/* ========== SLIDE 01 ========== */

#slide1 {
	background-image: url(../img/prevendos_printemps.jpg);
}

#slide1 h1,
#slide1 h3{
    text-shadow: 0px 0px 40px #999;
}


/* ========== SLIDE 02 ========== */

#slide2 {
	background-color:#44ac4e;
}


#slide2 .container button {
    /*background-color: #61BD6D;*/
	background-color:#44ac4e;
    color: #fff;
    text-align: center;
}


/* ========== SLIDE 03 ========== */


#slide3 a:hover{
	color:#44ac4e;
}

#slide3 h3{
	color:#44ac4e;
	margin-bottom:25px;
}
